/* CSS Document */

body {
  background-color: #000060;
/*	font-size: 1rem; */
	font-family:"Times New Roman";
  line-height: 1.2;
  color: #000060;
  margin: 0;
  padding: 0 0 2% 0;
}
#wrap-1 {
  max-width: 790px;
  margin: 2% auto 0 auto;
  padding: 0 2% 3% 2%;
  border: solid 1px;
  border-radius: 5px;
  background-color: #FEE4B5;
}
.head-left {grid-area: head-left}
.head-right {grid-area: head-right}
.intro-1 {grid-area: intro-1}
.intro-2 {grid-area: intro-2}
.intro-3 {grid-area: intro-3}
.content {grid-area: content}

#wrap-1 {
  display: grid;
    grid-template-areas: 
    "head-left"
    "head-right"
    "intro-1"
    "intro-2"
    "intro-3"
    "content";
}

#wrap-1 {
  grid-template-columns: 40% 60%;
  grid-template-areas:
  "head-left head-right"
  "head-left intro-1" 
  "intro-2 intro-2"
  "intro-3 intro-3"
  "content content";
}


h1 h2 h3 {  font-weight: bold;}  
h1 {  font-size: 2.3rem;} /* 38px */
h2 {  font-size: 3rem;}  /* 48px */
h3 {  font-size: 1.5rem;}  /* 24px */

a:link, a:visited {
  font-weight: bold;
  color: blue;
}

img {
  width: 100%;
  height: auto;
  margin-top: 40px;
}

.head-right p {
  font-size: 3rem;
  font-weight: bold;
}
.intro-1 h2, .intro-2 p, .intro-3 p {
  font-size: 1.5rem;
  font-weight: bold;
}

ul {padding-left: 3%;}

ul li {
  list-style-type: none;
  padding-bottom: 10px;
}

footer {
  padding: 2rem 7% 2% 3%;
  margin-bottom: 40px;
}
.left{width: fit-content; float: left;}
.right{width: fit-content; float:right;}
button {float: right;margin-top: 3%;}


/* ----- STYLING SUB PAGES ----- */

#wrap-2 {
  max-width: 790px;
  margin: 2% auto 0 auto;
  padding: 0 2% 3% 2%;
  border: solid 1px;
  border-radius: 5px;
  background-color: #FEE4B5;
}

#wrap-2 h1 {  font-weight: bold; font-size: 2.3rem;} /* 38px */
#wrap-2 h2 {  font-size: 1rem; text-align: center; margin-top: 2rem;}  /* 16px */
#wrap-2 h3 {  font-size: 1rem; text-align: center; margin: 0;}  /* 16px */

#header-2 {text-align: center;}
#header-2 h1 {font-size: 36pt;}
#header-2 p {font-style: italic;}
#page-text p {text-indent: 4%; text-align: justify;}
#page-text h4 {font-size: 1rem;text-align: center; margin-top: 0;}

#wrap-2 .indlrbi {
  text-indent: 0;
  margin-left: 6rem;
  margin-right: 6rem;
  font-style: italic;
  font-weight: bold;  
}
#wrap-2 p.indlr {
  text-indent: 0;
  margin-left: 10%;
  margin-right: 10%;
}
#wrap-2 .ci {
  font-style: italic;
  text-align: center;
}
#wrap-2 .rs {
  font-size: 80%;
  margin-top: 1.7rem;
  margin-right: 15%;
  text-align: right;
}

/* ----- STYLING MEDIA SREEN AND PRINT ----- */

@media screen and (min-width:761px) {
  #wrap-1 {
  grid-template-columns: 40% 60%;
  grid-template-areas:
  "head-left head-right"
  "head-left intro-1" 
  "head-left intro-2"
  "intro-3 intro-3"
  "content content";}
}

@media screen and (max-width: 640px) {
  #wrap-1 {
    grid-template-columns: 40% 60%;
    grid-template-areas:
    "head-left head-right"
    "head-left intro-1"
    "intro-2 intro-2"  
    "intro-3 intro-3"
    "content"}

    body {background:none; padding: 0;}
    img {width: 95%;}
    .head-right p {font-size: 2.5rem; font-weight: bold;}
    h1 {font-size: 2rem;}
    h2 {font-size: 1.2rem;}
    h3 {font-size: 1.2rem;}
    .intro-2, .intro-3 {padding: 0;}
    ul {padding: 0;}
    ul li {
      padding: 2%;
      background-color: #f8c372;
      margin-bottom: 20px;
      border: 1px solid saddlebrown;
      border-radius: 5px;}
    #content > h3 {padding-top: 5%;}
}

@media screen and (max-width:480px) {
#wrap-1 {
  grid-template-columns: 100%;
  grid-template-areas:
  "head-left"
  "head-right"
  "intro-1" 
  "intro-2"
  "intro-3"
  "content";}

  body {background:none;padding: 0;}
  img {width: 70%; margin-left: 10%;}
  .head-right p {font-size: 2.5rem; font-weight: bold; margin-left: 5%;}
  h1 {font-size: 2rem; margin-left: 5%;}
  h2 {font-size: 1.2rem;}
  h3 {font-size: 1.2rem;}
  h4 {font-size: 1rem;}
  .intro-2, .intro-3 {padding: 0;}
  ul {padding: 0;}
  ul li {
    padding: 2%;
    background-color: #f8c372;
    margin-bottom: 20px;
    border: 1px solid saddlebrown;
    border-radius: 5px;}
  #content > h3 {padding-top: 5%;}
}

@media screen and (max-width:480px) {
  #wrap-2 
    h1 {font-size: 2.1rem; margin-left: 0;}
    h2 {font-size: 1.2rem; margin-left: 0;}
    h3 {font-size: 1.2rem;}
} 

@media screen and (max-width:360px) {
  body {background-color: none;}
}

@media print{
  @page {size: portrait}
  body {background-color: #FFFFFF; color: #000000; margin-left: 20px;}
  #wrap-1 {margin: 0;  padding: 0; background-color: #FFFFFF; border: none;}
  #wrap-2 {margin: 0;  padding: 0; background-color: #FFFFFF; border: none;} 
}